BDU:2017-02424: Уязвимость сценария install/index.php системы управления контентом Exponent CMS, позволяющая нарушителю выполнить произвольный код

Описание уязвимости Уязвимость системы управления контентом Exponent CMS связана с неверным управлением генерацией кода. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, выполнить произвольный код с использованием параметра sc сценария install/index.php
Вендор OIC Group, Inc.
Наименование ПО Exponent CMS
Версия ПО
  • до 2.3.7p3 включительно
Тип ПО Сетевое программное средство
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Неверное управление генерацией кода (Внедрение кода)
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 13.01.2017
Базовый вектор уязвимости
Уровень опасности уязвимости Критический уровень опасности (базовая оценка CVSS 2.0 составляет 10)
Возможные меры по устранению уязвимости
Использование рекомендаций:
http://www.exponentcms.org/news/patch-3-released-for-v2-3-7
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация -
Последние изменения